1つのチャネルアカウントを取得
curl --request GET \
--url https://api.hubapi.com/conversations/conversations/2026-09-beta/channel-accounts/{channelAccountId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/conversations/conversations/2026-09-beta/channel-accounts/{channelAccountId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/conversations/conversations/2026-09-beta/channel-accounts/{channelAccountId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"active": true,
"archived": true,
"authorized": true,
"channelId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"inboxId": "<string>",
"name": "<string>",
"archivedAt": "2023-11-07T05:31:56Z",
"deliveryIdentifier": {
"value": "<string>"
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}チャネルアカウント
Retrieve channel account
固有IDを使用して、特定のチャネルアカウントの詳細を取得します。このエンドポイントでは、チャネルアカウントに関する情報にアクセスできます。これは、HubSpotアカウント内でコミュニケーションチャネルを管理または統合するのに役立ちます。
GET
/
conversations
/
conversations
/
2026-09-beta
/
channel-accounts
/
{channelAccountId}
1つのチャネルアカウントを取得
Supported products
Supported products
Required Scopes
Required Scopes
承認
The access token received from the authorization server in the OAuth 2.0 flow.
パスパラメータ
チャネルアカウントの固有ID。
クエリパラメータ
アーカイブされたチャネルアカウントをレスポンスに含めるかどうか。
レスポンス
successful operation
チャネルアカウントがオンになっているかどうか。
チャネルアカウントがインスタンスであるチャネルのID。
チャネルアカウントのID。
チャネルアカウントが含まれるコミュニケーションの受信トレイのID。
チャネルアカウントの名前。
Show child attributes
Show child attributes
最終更新日 2026年4月10日
⌘I